## meegotouchtheme 0.26.1-1maemo0

=== debian/changelog ===
meegotouchtheme (0.26.1-1maemo0) unstable; urgency=low

  * Initial port for Fremantle

 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun,  3 Mar 2013 12:19:17 +0100

meegotouchtheme (0.26.1-1) unstable; urgency=low

  * New version
  * Changes: fixing icon-sizes at shorteventbanner
  * Changes: sizes for MBanner when it is using a QPixmap

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Mon, 12 Mar 2012 16:12:38 +0200

meegotouchtheme (0.26.0-1) unstable; urgency=low

  * New version
  * Changes: Styling for MCompleter's spinner.
  * Fixes: NB#296675 - A red rectangle is displayed over the accuweather widget when device is getting full
  * Changes: Disable horizontal style based clipping for MTextEdit
  * Changes: Use plain background-color for application menus.
  * Changes: Zero top margin and y offset for MCompleter
  * Fixes: NB#267930 - Expand/Collapse button hitarea is very small and not vertically centered.
  * Fixes: NB#291338 - [TASK] New "drop" feedback needed for launcher's...
  * Fixes: The landscape sizes for private event banners, full event banners and lock screen event banners were incorrect
  * Changes: Fix unnecessary long hiding animation of MEditorToolbar
  * New: Separate auto-hide animation duration attribute for copy-paste widget
  * Fixes: NB#294800 - In Application view view header name is not displayed.
  * Fixes: NB#259418 - qtn_msg_error_missing_smsc translation is to long for notification background shee

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Wed, 15 Feb 2012 12:43:18 +0200

meegotouchtheme (0.25.1-1) unstable; urgency=low

  * New version
  * Fixing debian package
  * Revert "Changes: adding missing libmeego-keyboard from blanco"

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Tue, 13 Dec 2011 12:12:08 +0200

meegotouchtheme (0.24.31-1) unstable; urgency=low

  * New version
  * Changes: adding missing libmeego-keyboard from blanco
  * Fixes: NB#292459 - Blanco theme CSS files must be merged on base theme.
  * Changes: Add show duration for MEditorToolbar

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Wed, 07 Dec 2011 16:20:10 +0200

meegotouchtheme (0.24.30-1) unstable; urgency=low

  * New version
  * Changes: additional styles for NB#291505
  * Fixes: NB#287342 - Camera: The string §qtn_cam_color_filter_black_and_white§ and it's icon are overlapped.

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Tue, 22 Nov 2011 13:40:48 +0200

meegotouchtheme (0.24.11-1) unstable; urgency=low

  * New version
  * Changes: editor toolbar avoids given region
  * Fixes: NB#290014, Text selection handles are hidden or shown behind Cut/Copy/Paste/etc pop-up

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Fri, 11 Nov 2011 13:11:27 +0200

meegotouchtheme (0.24.10-1) unstable; urgency=low

  * New version
  * Fixes: NB#286974 - Visual pressed down feedback of status area is not shown always

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Tue, 08 Nov 2011 16:27:18 +0200

meegotouchtheme (0.24.9-1) unstable; urgency=low

  * New version
  * Fixes: NB#288771 - The color of the text where the letters are connected is different from the rest of the text.
  * Fixes: NB#287568 - Language Settings - truncation of §qtn_lang_usb_reboot_fail§ in EU French
  * Changes: Give enough width for completer's button
  * New: Updated feedback for text selection and cursor moving while magnified

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Thu, 03 Nov 2011 15:10:06 +0200

meegotouchtheme (0.24.8-1) unstable; urgency=low

  * New version
  * Fixes: NB#285976 - [TASK] The 'close all' sound is too big for its purpose
  * Fixes: NB#286644 - priority2_move sound is slightly too loud
  * Fixes: NB#285111 - New launcher specific "popup" feedback needed

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Fri, 28 Oct 2011 13:39:10 +0300

meegotouchtheme (0.24.7-1) unstable; urgency=low

  * New version
  * Changes: introduce cusror margins for automatic vertical scrolling
  * Changes: add new properties for MTextEdit
  * Changes: styling for text selection handle
  * Changes: Fix header label alignments for inverted and landscape states.
  * Changes: Update common header margins for new font.
  * Changes: Fix alignment of dialog header for new font.
  * Changes: Fix common group header top margin for new font.

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Mon, 24 Oct 2011 11:33:43 +0300

meegotouchtheme (0.24.6-1) unstable; urgency=low

  * New version
  * Changes: CommonEmptyState* has new font size: 5.8mm
  * Fixes: NB#286671 - MBanner's layouts require adaption to the new typography
  * Changes: adjustments for typography matters -3-
  * Fixes: NB#285790 MTextEditView - Give it a fixed preferred width

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Mon, 17 Oct 2011 17:04:44 +0300

meegotouchtheme (0.24.5-1) unstable; urgency=low

  * New version
  * Fixes: NB#285932 - Info banner displays under the status bar
  * Changes: Adjust seeker label position for new font.
  * Changes: adjustments for typography matters -2-
  * Changes: Add MSheetStyle#Overlay.
  * Changes: Explicitly disable feedbacks for CommonStatusBarNoMenu.
  * Changes: The return of #CommonInboxRightThumbnail.
  * Changes: Updates for new font metrics.

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Wed, 12 Oct 2011 15:16:27 +0300

meegotouchtheme (0.24.4-1) unstable; urgency=low

  * New version
  * Fixes: NB#284512 - Layout broken in PR1.1.1 unreleased in Number editor for device lock and PIN entry
  * Changes: adjustments for typography matters

 -- Adrian Yanes <ext-adrian.yanes@nokia.com>  Tue, 04 Oct 2011 10:18:28 +0200

meegotouchtheme (0.24.3-1) unstable; urgency=low

  * New version
  * Fixes: NB#283241 - [TASK] Increase visibility time of the scroll indicator.
  * Changes: MLabelStyle - new property paint-offset default values as 0,0
  * Changes: Add press and release feedbacks to statusbar.
  * Fixes: NB#269058 - [TASK] Missing sounds/haptics from object menu


